body {
	margin: 0;
	padding: 0;
	background-color: black;
	background-image: url(../images/background.jpg);
	background-position: bottom left;
	background-attachment:fixed;
	background-repeat: repeat-x;
}

#header {
	margin: 0 auto;
	width: 1024px;
	vertical-align: top;
}

#container {
	width: 1024px;
	margin: 0 auto;
}

#nav {
}

#main {
	margin: 0 auto;
	width: 1024px;
}